package com.dbnt.sims.config;

import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;

@Getter
@Setter
@NoArgsConstructor
public class FileInfo {

  private String origNm;
  private String convNm;
  private String fileExtn;
  private String fileSize;
  private String savePath;

  public String getFullName(){
    return getOrigNm()+"."+getFileExtn();
  }
}